

@font-face {
    font-family: 'Myriad Pro';
    src: url('../../../fonts/MyriadPro-Light.otf') format('opentype'),
         url('../../../fonts/MYRIADPRO-REGULAR.OTF') format('opentype'),
         url('../../../fonts/MYRIADPRO-COND.OTF') format('opentype'),
         url('../../../fonts/MYRIADPRO-BOLD.OTF') format('opentype'),
         url('../../../fonts/MYRIADPRO-SEMIBOLD.OTF') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #fff;
    font-size: 16px;
    color: var(--color-black);
    font-family: 'Myriad Pro', sans-serif;
    font-weight: 600;
}

*, *:after, *:before{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

:root{
    --color-black: #706F6F;
    --color-gray: #F9F9F9;
}



.none{display: none;}
.flex{display: -webkit-box;display: -ms-flexbox;display: flex;}
.relative{position: relative;}
.mg-top-30{margin-top: 30px;}
.mg-top-50{margin-top: 60px;}
.top-50vh{margin-top: 50vh;}



.menu-collapse {
    height: 100%;
    width: 100%;
    position: fixed;
    background: white;
    left: 0px;
    z-index: 11;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
}

.header-close {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1px solid #c3c3c3;
    border-radius: 100px;
    font-size: 20px;
    color: var(--color-black)
}

.menu-modal ul li a {
    padding: 0 8px;
    margin-right: 4px;
    font-family: var(--main-fonts);
    font-weight: 600;
    font-size: 24px;
    display: block;
    color: var(--color-black);
}

.info-number{
    display: flex;
    flex-direction: column;
}

.info-number span{
    margin-top: 10px;
}

.d-info {
    border-top: 1px solid #cbcbcb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
}

.d-info a{
    color: var(--color-black);
    margin-bottom: 20px;
}

.hero-header{
    padding-top: 70px;
}

.logo{
    color: inherit !important
}


.logo span{
    font-size: 64px;
    font-weight: bold;
    margin-left: 15px;
}

.partner img{
    margin-top: 19px;
    margin-left: 50px;
}

.info{
    font-size: 20px;
}

.info-social a{
    margin-right: 15px;
}

.info-social a:last-child{margin-right: 0;}

.info-social{
    margin-left: 30px;
}

.info-mail{
    margin-left: 40px;
}

.hero-header .menu{
    margin-top: 70px;
}

.menu a{
    font-family: 'Myriad Pro', sans-serif;
    font-size: 24px;
    color: var(--color-black);
}

.menu-active{
    font-weight: 100;
}

.burger-button_col{
    display: none;
}

.navbar-toggler span{
    color: var(--color-black);
    font-size: 36px;
}

.content{
    margin-top: 130px;
    font-size: 24px;
    line-height: 1.3;
}

.content p,
.content ul{
    margin-top: 20px;
}

.content p span{
    font-size: 96px;
    font-weight: 100;
}

.line,
.line-footer{
    height: 1px;
    width: 100%;
    background: var(--color-black);
    position: absolute;
}

.line-footer{
    top: -10px;
    position: relative;
}

.line{
    bottom: -100px;
}

.content-partners .si-title,
.content-clients .si-title{
    padding-bottom: 70px;
}

.content-clients{
    margin-top: 200px;
    overflow: hidden;
}

.clients{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.burger-button,
.burger-forms{height: 100%;}

.burger-forms a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 56px;
}


.hero-footer{
    margin-top: 150px;
    padding-bottom: 90px;
}

.footer-contact{
    margin-top: 50px;
    font-size: 24px;
}

.footer-contact span{
    padding-bottom: 40px;
    display: block;
}

